<template>
    <div class="container">
        <h1>Component in Vue JS</h1>
    </div>
</template>

<script>
    export default {
        data() {
            return {

            }
        },
        watch: {

        },
        created() {

        },
        methods: {

        }
    }
</script>